Subject: [79attendees] Digital Maps + SIM

From: Gabor Feher <[email-masked]>
Date: Sat, 06 Nov 2010 22:05:15 +0100

Hi!

I use my Android device to navigate in the city. I usually download maps 
using Mobile Atlas Creator and display it with Orux map. It used to work 
perfectly, however here in Beijing both Google Maps and Google Maps 
China have a big offset. Could you offer me a solution for this? 
Tomorrow I will try MS as the map source, or is it the GPS signal, which 
is scrambled here?

Last day I bought a China Unicom 2G card. It was 60 Yuan including 30 
credit. No ID was needed. I brought it thinking that it would be cheaper 
to call to home, Europe. Unfortunately I ran out credits shortly. It 
seems that the operator offers different service plans, however all the 
instructions are in Chinese. Any of the hosts know these cards? The 
phone number starts with 132.

Thx,
Gabor